.font124820{ font-size: 9pt ;}
.fontstyle124820{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.splitcharstyle124821{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font124821{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.erjifontover124808{ line-height: 160%; padding-left: 10px; color: #222222; font-size: 9pt ;}
.leaderfont124808{ color: #222222; font-size: 9pt ;}
.erjibackground124808{ border-bottom: #b92207 1px solid; background-color: #efe6c7; width: 120px; height: 26px ;}
.fontstyle124808{ font-family: 宋体; color: #986416; font-size: 16px ;}
.yijifontover124808{ font-family: 宋体; color: #cc0000; font-size: 12px; font-weight: bold ;}
.erjibackgroundover124808{ border-bottom: #b92207 1px solid; background-color: #f36e05; width: 120px; height: 26px ;}
.ejfontstyle124808{ line-height: 160%; padding-left: 10px; color: #222222; font-size: 9pt ;}

.winstyle124824{ font-size: 9pt ;}

.leaderfont124830{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle124830{ border-right: #878787 1px solid; border-top: #878787 1px solid; font-size: 10pt; border-left: #878787 1px solid; color: #222222; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.morestyle124826{ font-size: 9pt ;}
.clickstyle124826{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont124826{ font-size: 9pt; line-height: 150% ;}
.titlestyle124826{ line-height: 216%; font-size: 9pt; text-decoration: none ;}
.columnstyle124826{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle124826{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c124826 {
line-height: 216%; font-size: 9pt; text-decoration: none 
;}
A.c124826:link {
color:#222222;}
A.c124826:visited {
color:#222222;}
A.c124826:active {
color: #222222;}
A.c124826:hover {
color: #cc0000;}
.morestyle124834{ font-size: 9pt ;}
.clickstyle124834{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont124834{ font-size: 9pt; line-height: 150% ;}
.titlestyle124834{ line-height: 216%; font-size: 9pt; text-decoration: none ;}
.columnstyle124834{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle124834{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c124834 {
line-height: 216%; font-size: 9pt; text-decoration: none 
;}
A.c124834:link {
color:#222222;}
A.c124834:visited {
color:#222222;}
A.c124834:active {
color: #222222;}
A.c124834:hover {
color: #cc0000;}
.summarystyle124810{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle124810{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.morestyle124811{ font-size: 9pt ;}
.clickstyle124811{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont124811{ font-size: 9pt; line-height: 150% ;}
.titlestyle124811{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle124811{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle124811{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c124811 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c124811:link {
color:#222222;}
A.c124811:visited {
color:#222222;}
A.c124811:active {
color: #222222;}
A.c124811:hover {
color: #cc0000;}
.morestyle124812{ font-size: 9pt ;}
.clickstyle124812{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont124812{ font-size: 9pt; line-height: 150% ;}
.titlestyle124812{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle124812{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle124812{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c124812 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c124812:link {
color:#222222;}
A.c124812:visited {
color:#222222;}
A.c124812:active {
color: #222222;}
A.c124812:hover {
color: #cc0000;}
.morestyle124813{ font-size: 9pt ;}
.clickstyle124813{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont124813{ font-size: 9pt; line-height: 150% ;}
.titlestyle124813{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle124813{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle124813{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c124813 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c124813:link {
color:#222222;}
A.c124813:visited {
color:#222222;}
A.c124813:active {
color: #222222;}
A.c124813:hover {
color: #cc0000;}
.morestyle124814{ font-size: 9pt ;}
.clickstyle124814{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont124814{ font-size: 9pt; line-height: 150% ;}
.titlestyle124814{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle124814{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle124814{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c124814 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c124814:link {
color:#222222;}
A.c124814:visited {
color:#222222;}
A.c124814:active {
color: #222222;}
A.c124814:hover {
color: #cc0000;}
.morestyle124815{ font-size: 9pt ;}
.clickstyle124815{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont124815{ font-size: 9pt; line-height: 150% ;}
.titlestyle124815{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle124815{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle124815{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c124815 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c124815:link {
color:#222222;}
A.c124815:visited {
color:#222222;}
A.c124815:active {
color: #222222;}
A.c124815:hover {
color: #cc0000;}
.titlestyle124838{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

